{% extends 'base_template.html' %}

{% load static %}

{% block meta %}
    <link rel="stylesheet" href="{% static 'css/matkul.css' %}">
    <title> Basyira Sabita</title>
{% endblock meta %}

{% block content %}
<div class="intro">
    <div class="row row1">
        <div class="col-4">
            <h1>Tambah Mata Kuliah</h1>
        </div>
        <div class="col-6">
            
        </div>
    </div>
</div>
<div class="main">
    <a href="/list-matkul"><button class="btn btn-primary btn-sm">Daftar Mata Kuliah</button></a>
    <form action="" method="POST" novalidate>
        {% csrf_token %}
        <table class="table">
            {{ form.as_table }}
            <tr>
                <td>
                    <input type="submit" value="Submit" class="btn btn-primary click">
                </td>
            </tr>
        </table>
    </form>
</div>


{% endblock content %}